@charset "utf-8";
@import url('geral.css');


#coluna_esquerda .menu_clinica{
	height:36px;
	background:url(../imagens/menu_clinica.jpg) -226px no-repeat;
	}
	
#clinica .foto_clinica1{
	padding-bottom:30px;
	text-align:center;
	}
	
#clinica .foto_clinica2{
	width:204px;
	float:left;
	padding:0 30px 20px 0;;
	}
	
#clinica .foto_clinica3{
	width:204px;
	float:right;
	padding:0 0px 20px 0;;
	}
	
#clinica .foto_clinica2 p, #clinica .foto_clinica3 p{
	padding-top:10px;
	}
	
#clinica .bordaFotoMaior{display:block;}
#clinica .bordaFotoMaior {overflow:hidden;height:314px;width:438px;}
#clinica .bordaFotoMaior:hover {border:1px solid #91805e;height:312px;width:436px;}
#clinica .bordaFotoMaior:hover img{margin:-1px 0 0 -1px;}

#clinica .bordaFotoMenor{display:block;}
#clinica .bordaFotoMenor {overflow:hidden;height:137px;width:204px;}
#clinica .bordaFotoMenor:hover {border:1px solid #91805e;height:135px;width:202px;}
#clinica .bordaFotoMenor:hover img{margin:-1px 0 0 -1px;}
		
/* inclusão web74 */
	
#clinica h1 {
	font-weight: normal;
	font-size: 20px;
	color: #a19172 
}	
